#include <stdio.h>
#include <conio.h>

int main(){
    float area,w,h;
    
    printf("Square area calculator\n");
    printf("\nPlease enter width of Square : ");
    scanf("%f",&w);
    printf("\nPlease enter height of Square : ");
    scanf("%f",&h);
    area= w*h;
    printf("\nThe area of Square is : %.2f",area);
    getch();

}
